< 3.1.1 on my device?

Discussion in 'iPod touch' started by palz, May 22, 2010.

  1. palz

    palz Member

    Joined:
    Mar 11, 2010
    Messages:
    207
    Likes Received:
    0
    Device:
    4G iPod touch
    I have an iPod touch 2G with the MC model number. I am wondering if it is possible to restore to, say, 2.2.1 on a device that has never ran that firmware.

    I ask this since it has the new bootrom.
  2. J-Phone

    J-Phone Active Member

    Joined:
    Dec 1, 2009
    Messages:
    4,868
    Likes Received:
    10
    Device:
    iPhone 4 (Black)
    no, if its never been on the firmware no
  3. palz

    palz Member

    Joined:
    Mar 11, 2010
    Messages:
    207
    Likes Received:
    0
    Device:
    4G iPod touch
    Also, I have never been on 3.1.1 but I know my device could have been. Would that be safe?
  4. b-mac 39

    b-mac 39 Well-Known Member

    Joined:
    Dec 15, 2009
    Messages:
    5,809
    Likes Received:
    60
    Device:
    iPhone 4S (White)
    The iPod will only run the firmware it came with and above. That's the reason iPod Touch 2G users, like you, can't downgrade past, say 3.1.2.

    Basically, all you need to know is that whatever firmware that the iPod cane from Apple on, is the lowest firmware it can run.
  5. palz

    palz Member

    Joined:
    Mar 11, 2010
    Messages:
    207
    Likes Received:
    0
    Device:
    4G iPod touch
    Yes, but the Sept09+ iPods still COULD have ran 3.1.1.
  6. J-Phone

    J-Phone Active Member

    Joined:
    Dec 1, 2009
    Messages:
    4,868
    Likes Received:
    10
    Device:
    iPhone 4 (Black)
    thats only if apple sent them out on that firmware.
  7. b-mac 39

    b-mac 39 Well-Known Member

    Joined:
    Dec 15, 2009
    Messages:
    5,809
    Likes Received:
    60
    Device:
    iPhone 4S (White)
    Exactly.
  8. palz

    palz Member

    Joined:
    Mar 11, 2010
    Messages:
    207
    Likes Received:
    0
    Device:
    4G iPod touch
    Well... what would happen if I downloaded it? And installed?

    I know iPod2,1 cannot run, say, 1.x.x because apple never built a firmware file for that device. Like the iPhone 4Gs, they could not be restored because of that.
  9. J-Phone

    J-Phone Active Member

    Joined:
    Dec 1, 2009
    Messages:
    4,868
    Likes Received:
    10
    Device:
    iPhone 4 (Black)
    iTunes will give you a error and say its not capatible or something around that area

Share This Page